VKontakte.DJ
forum traveling
 

Celestial Software

...better by design

Home Support SSH Client Forums
Welcome, Guest
Please Login or Register.    Lost Password?
3.85 and can't use with Cisco kit (1 viewing) (1) Guest
Go to bottom Favoured: 0
TOPIC: 3.85 and can't use with Cisco kit
#61
3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
Hi

I've just put version 3.85 onto my laptop and now I can't work with our Cisco boxes.

Absolute Telnet shows connected and the cursor will step down the screen when you press return but no text echoed to the screen. I've tried the self same settings with Hyperterm using the same physical com port connection and everything's fine.

Any ideas please?

Thanks

Mart

[ August 01, 2005, 10:08 AM: Message edited by: Brian T. Pence ]
flatpack (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
35
 
The administrator has disabled public write access.  
#62
Re: 3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
Martyn,

Have you used a prior version of Absolute to do this? Which one?

Brian
bpence (Admin)
Admin
Posts: 1340
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
#63
Re: 3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
Hi

Thanks for the prompt response.

Had 3.80 installed previously - installed latest over the top. Tried existing saved session file and tried creating a new one - neither worked.

Thanks

Martyn
flatpack (User)
Fresh Boarder
Posts: 4
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
35
 
The administrator has disabled public write access.  
#64
Re: 3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
Martyn,

While I investigate, please reinstall 3.80 and let me know if the correct behavior returns:

http://www.celestialsoftware.net/telnet/AbsoluteTelnet3.80.exe

Brian
bpence (Admin)
Admin
Posts: 1340
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
#65
Re: 3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
I'm looking into the differences between 3.80 and 3.85. The only thing that looks like it might cause a difference here is possibly the Carriage return mapping. Look on Options->Properties->VTOptions->"Enter Sends". See if it is sending 'CR' or 'CR/LF'. Swap it to the other and let me know if that makes a difference.

This option was broken in 3.80, and so communication with the Cisco may have worked even with an improper setting here. With the new version, the improper setting might be causing a problem.

Let me know if this works.

Brian
bpence (Admin)
Admin
Posts: 1340
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
#66
Re: 3.85 and can't use with Cisco kit 14 Years, 8 Months ago  
Martyn,

Were you able to try any of my suggestions?

Brian
bpence (Admin)
Admin
Posts: 1340
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
#67
Re: 3.85 and can't use with Cisco kit 14 Years, 6 Months ago  
Hi!

I have been using an evaluation copy of Absolute Telnet, and encountered this problem today. As described I was only getting the first screen of imformation displayed.

I tried your suggestion and it has fixed the problem. Just for information I was using a USB to serial adaptor from a laptop into a Cisco 6500 switch.

Have to say I was very impressed to see the issue covered in the forum, complete with the solution!
roger.browne (User)
Fresh Boarder
Posts: 1
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
The administrator has disabled public write access.  
#68
Re: 3.85 and can't use with Cisco kit 14 Years, 6 Months ago  
I'm glad you found us!

Brian
bpence (Admin)
Admin
Posts: 1340
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
Go to top